libkde4-4.14.38-5.2.x86_64.rpm


Advertisement

Description

libkde4 - KDE Base Libraries

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name libkde4
Package version 4.14.38
Package release 5.2
Package architecture x86_64
Package type rpm
Installed size 26.29 MB
Download size 6.35 MB
Official Mirror ftp.gwdg.de
This package contains the basic packages of the K Desktop Environment.
It contains the necessary libraries for the KDE desktop.
This package is absolutely necessary for using graphical KDE
applications.

Alternatives

Package Version Architecture Repository
libkde4-4.14.38-60.11.i586.rpm 4.14.38 i586 KDE Applications 5
libkde4-4.14.38-60.11.x86_64.rpm 4.14.38 x86_64 KDE Applications 5
libkde4-4.14.38-5.2.i586.rpm 4.14.38 i586 openSUSE Oss
libkde4 - - -

Requires

Name Value
/sbin/ldconfig -
libICE.so.6()(64bit) -
libQt3Support.so.4()(64bit) -
libQtCore.so.4()(64bit) -
libQtDBus.so.4()(64bit) -
libQtDeclarative.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtNetwork.so.4()(64bit) -
libQtOpenGL.so.4()(64bit) -
libQtScript.so.4()(64bit) -
libQtSql.so.4()(64bit) -
libQtSvg.so.4()(64bit) -
libQtXml.so.4()(64bit) -
libSM.so.6()(64bit) -
libX11.so.6()(64bit) -
libXcursor.so.1()(64bit) -
libXext.so.6()(64bit) -
libXfixes.so.3()(64bit) -
libXrender.so.1()(64bit) -
libXss.so.1()(64bit) -
libXtst.so.6()(64bit) -
libacl.so.1()(64bit) -
libacl.so.1(ACL_1.0)(64bit) -
libattica.so.0.4()(64bit) -
libattr.so.1()(64bit) -
libattr.so.1(ATTR_1.0)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdbusmenu-qt.so.2()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgif.so.7()(64bit) -
libjpeg.so.8()(64bit) -
libjpeg.so.8(LIBJPEG_8.0)(64bit) -
libkcmutils.so.4()(64bit) -
libkdecore.so.5()(64bit) -
libkdeui.so.5()(64bit) -
libkdnssd.so.4()(64bit) -
libkemoticons.so.4()(64bit) -
libkidletime.so.4()(64bit) -
libkio.so.5()(64bit) -
libkjs.so.4()(64bit) -
libknewstuff3.so.4()(64bit) -
libkparts.so.4()(64bit) -
libkprintutils.so.4()(64bit) -
libkpty.so.4()(64bit) -
libkrosscore.so.4()(64bit) -
libksuseinstall.so.1()(64bit) -
libktexteditor.so.4()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpcre.so.1()(64bit) -
libphonon.so.4()(64bit) -
libpng16.so.16()(64bit) -
libpng16.so.16(PNG16_0)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libqt4-x11 >= 4.8.7
libsolid.so.4()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.8)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libthreadweaver.so.4()(64bit) -
libudev.so.1()(64bit) -
libudev.so.1(LIBUDEV_183)(64bit) -
libz.so.1()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
libkcmutils.so.4()(64bit) -
libkde3support.so.4()(64bit) -
libkde4 = 4.14.38-5.2
libkde4(x86-64) = 4.14.38-5.2
libkdeclarative.so.5()(64bit) -
libkdesu.so.5()(64bit) -
libkdeui.so.5()(64bit) -
libkdnssd.so.4()(64bit) -
libkemoticons.so.4()(64bit) -
libkfile.so.4()(64bit) -
libkhtml.so.5()(64bit) -
libkidletime.so.4()(64bit) -
libkimproxy.so.4()(64bit) -
libkio.so.5()(64bit) -
libkjs.so.4()(64bit) -
libkjsapi.so.4()(64bit) -
libkjsembed.so.4()(64bit) -
libkmediaplayer.so.4()(64bit) -
libknewstuff2.so.4()(64bit) -
libknewstuff3.so.4()(64bit) -
libknotifyconfig.so.4()(64bit) -
libkntlm.so.4()(64bit) -
libkparts.so.4()(64bit) -
libkprintutils.so.4()(64bit) -
libkrosscore.so.4()(64bit) -
libkrossui.so.4()(64bit) -
libktexteditor.so.4()(64bit) -
libkunitconversion.so.4()(64bit) -
libkunittest.so.4()(64bit) -
libkutils.so.4()(64bit) -
libplasma.so.3()(64bit) -
libsolid.so.4()(64bit) -
libthreadweaver.so.4()(64bit) -

Download

Type URL
Binary Package libkde4-4.14.38-5.2.x86_64.rpm
Source Package kdelibs4-4.14.38-5.2.src.rpm

Install Howto

Install libkde4 rpm package:

# zypper install libkde4

See Also

Package Description
libkde4-devel-4.14.38-5.2.i586.rpm KDE Base Libraries: Build Environment
libkde4-devel-4.14.38-5.2.x86_64.rpm KDE Base Libraries: Build Environment
libkdecoration2-devel-32bit-5.12.3-1.1.x86_64.rpm KDE's window decorations library (development package)
libkdecoration2-devel-5.12.3-1.1.i586.rpm KDE's window decorations library (development package)
libkdecoration2-devel-5.12.3-1.1.x86_64.rpm KDE's window decorations library (development package)
libkdecorations2-5-32bit-5.12.3-1.1.x86_64.rpm KDE's window decorations library
libkdecorations2-5-5.12.3-1.1.i586.rpm KDE's window decorations library
libkdecorations2-5-5.12.3-1.1.x86_64.rpm KDE's window decorations library
libkdecorations2private5-32bit-5.12.3-1.1.x86_64.rpm KDE's window decorations library
libkdecorations2private5-5.12.3-1.1.i586.rpm KDE's window decorations library
libkdecorations2private5-5.12.3-1.1.x86_64.rpm KDE's window decorations library
libkdecore4-32bit-4.14.38-5.2.x86_64.rpm KDE Core Libraries
libkdecore4-4.14.38-5.2.i586.rpm KDE Core Libraries
libkdecore4-4.14.38-5.2.x86_64.rpm KDE Core Libraries
libkdecore4-devel-4.14.38-5.2.i586.rpm KDE Core Libraries: Build Environment
Advertisement
Advertisement